/* === color === */

a:hover,a:active, footer a.text-link:hover, .post-meta span a:hover, ul.meta-post li a:hover, ul.cat li a:hover, ul.recent li h6 a:hover, ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.related-post li h4 a:hover, article .post-heading h3 a:hover,.navbar .nav > .active > a:hover,.navbar .nav > li > a:hover,.navbar .nav > li > a:focus,.navbar .nav > .active > a:focus  { 
	color:#ff8000;
}

.navbar-brand span{ color: #ff8000; }

header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
	color:#ff8000;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color:#ff8000;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color:#ff8000;
}	
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color:#ff8000;
}
/* === background color === */

.custom-carousel-nav.right:hover, .custom-carousel-nav.left:hover, 
.dropdown-menu li:hover,
.dropdown-menu li a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.pagination ul > .active > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span,
.flex-control-nav li a:hover, 
.flex-control-nav li a.active {
  background-color: #ff8000;
}

.breadcrumb { background-color: #ff8000; }

.event {  border-top: 2px solid #ff8000; }
.event a:hover {	border-bottom: 2px dotted #ff8000; }
.event:before {	border: 2px solid #ff8000; }
.li.complete .event:before { background-color: #ff8000; }

/* === border color === */
.pagination ul > li.active > a,
.pagination ul > li.active > span, a.thumbnail:hover, input[type="text"].search-form:focus {
	border:1px solid #ff8000;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #ff8000;
}

input:focus {
	border-color: #ff8000;
}


#sendmessage {
	color: #ff8000;
}

.pullquote-left {
	border-left:5px solid #ff8000;
}

.pullquote-right {
	border-right:5px solid #ff8000;
}

/* cta */

.cta-text h2 span {
	color: #ff8000;
}

ul.clients li:hover {
	border:4px solid #ff8000;
}

/* box */
.box-bottom {
	background:#ff8000;
}

/* buttons */
.btn-dark:hover,.btn-dark:focus,.btn-dark:active  {
  background: #ff8000;
  border:1px solid #ff8000;
}

.btn-theme {
  border:1px solid #ff8000;
  background: #ff8000;
}

/* modal styled */
.modal.styled .modal-header {
  background-color: #ff8000;
}


/* blog */
.post-meta {
	border-top:4px solid #ff8000;
}

.post-meta .comments a:hover  {
	color:#ff8000;
}

.widget ul.tags li a:hover {
	background: #ff8000;
}

.recent-post .text h5 a:hover{
	color:#ff8000;
}

/* pricing box */

.pricing-box-alt.special .pricing-heading {
	background: #ff8000;
}


/* portfolio */
.item-thumbs .hover-wrap .overlay-img-thumb {
	background: #ff8000;	
}


/* pagination */
#pagination a:hover {
    background: #ff8000;
}

/* pricing box */
.pricing-box.special .pricing-offer{
	background: #ff8000;
}


/* fontawesome icons */
.icon-square:hover,
.icon-rounded:hover,
.icon-circled:hover {
    background-color: #ff8000;
}
[class^="icon-"].active,
[class*=" icon-"].active {
    background-color: #ff8000;
}

/* fancybox */
.fancybox-close:hover {
	background-color:#ff8000;
}
.fancybox-nav:hover span {
	background-color:#ff8000;
}

/* parallax c slider */
.da-slide .da-link:hover{
	background: #ff8000;
	border: 4px solid #ff8000;
}

.da-dots span{
	background: #ff8000;
}

/* flexslider */
#featured .flexslider .slide-caption {
	border-left:5px solid #ff8000;
}

/* Nivo slider */
.nivo-directionNav a:hover {
    background-color: #ff8000;
}
.nivo-caption, .caption {
	border-bottom: #ff8000 5px solid;
}

/* footer */
footer{
	background:#2b3a70;
}
#sub-footer{
	background:#2b3a70;
}
.panel-body ul li a{color:#333}
.panel-body ul li a:hover{color:#ff8000}

/* General Styles */
.head_row {background:#fff !important}
.foot_row , .foot_row:hover{background-color:#999 !important}

/* ================= Table ============= */

table {
  background-color: @table-bg;
}
caption {
  padding-top: @table-cell-padding;
  padding-bottom: @table-cell-padding;
  color: @text-muted;
  text-align: left;
}
th {
  text-align: left;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: @line-height-computed;
  // Cells
  > thead,
  > tbody,
  > tfoot {
    > tr {
      > th,
      > td {
        padding: @table-cell-padding;
        line-height: @line-height-base;
        vertical-align: top;
        border-top: 1px solid @table-border-color;
      }
    }
  }
  // Bottom align for column headings
  > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid @table-border-color;
  }
  // Remove top border from thead by default
  > caption + thead,
  > colgroup + thead,
  > thead:first-child {
    > tr:first-child {
      > th,
      > td {
        border-top: 0;
      }
    }
  }
  // Account for multiple tbody instances
  > tbody + tbody {
    border-top: 2px solid @table-border-color;
  }

  // Nesting
  .table {
    background-color: @body-bg;
  }
}


// Condensed table w/ half padding

.table-condensed {
  > thead,
  > tbody,
  > tfoot {
    > tr {
      > th,
      > td {
        padding: @table-condensed-cell-padding;
      }
    }
  }
}


// Bordered version
//
// Add borders all around the table and between all the columns.

.table-bordered {
  border: 1px solid @table-border-color;
  > thead,
  > tbody,
  > tfoot {
    > tr {
      > th,
      > td {
        border: 1px solid @table-border-color;
      }
    }
  }
  > thead > tr {
    > th,
    > td {
      border-bottom-width: 2px;
    }
  }
}


// Zebra-striping
//
// Default zebra-stripe styles (alternating gray and transparent backgrounds)

.table-striped {
  > tbody > tr:nth-of-type(odd) {
    background-color: @table-bg-accent;
  }
}


// Hover effect
//
// Placed here since it has to come after the potential zebra striping

.table-hover {
  > tbody > tr:hover {
    background-color: @table-bg-hover;
  }
}


// Table cell sizing
//
// Reset default table behavior

table col[class*="col-"] {
  position: static; // Prevent border hiding in Firefox and IE9-11 (see https://github.com/twbs/bootstrap/issues/11623)
  float: none;
  display: table-column;
}
table {
  td,
  th {
    &[class*="col-"] {
      position: static; // Prevent border hiding in Firefox and IE9-11 (see https://github.com/twbs/bootstrap/issues/11623)
      float: none;
      display: table-cell;
    }
  }
}


// Table backgrounds
//
// Exact selectors below required to override `.table-striped` and prevent
// inheritance to nested tables.

// Generate the contextual variants
.table-row-variant(active; @table-bg-active);
.table-row-variant(success; @state-success-bg);
.table-row-variant(info; @state-info-bg);
.table-row-variant(warning; @state-warning-bg);
.table-row-variant(danger; @state-danger-bg);


// Responsive tables
//
// Wrap your tables in `.table-responsive` and we'll make them mobile friendly
// by enabling horizontal scrolling. Only applies <768px. Everything above that
// will display normally.

.table-responsive {
  overflow-x: auto;
  min-height: 0.01%; // Workaround for IE9 bug (see https://github.com/twbs/bootstrap/issues/14837)

  @media screen and (max-width: @screen-xs-max) {
    width: 100%;
    margin-bottom: (@line-height-computed * 0.75);
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid @table-border-color;

    // Tighten up spacing
    > .featured,.table {
      margin-bottom: 0;

      // Ensure the content doesn't wrap
      > thead,
      > tbody,
      > tfoot {
        > tr {
          > th,
          > td {
            white-space: nowrap;
          }
        }
      }
    }

    // Special overrides for the bordered tables
    > .table-bordered {
      border: 0;

      // Nuke the appropriate borders so that the parent can handle them
      > thead,
      > tbody,
      > tfoot {
        > tr {
          > th:first-child,
          > td:first-child {
            border-left: 0;
          }
          > th:last-child,
          > td:last-child {
            border-right: 0;
          }
        }
      }

      // Only nuke the last row's bottom-border in `tbody` and `tfoot` since
      // chances are there will be only one `tr` in a `thead` and that would
      // remove the border altogether.
      > tbody,
      > tfoot {
        > tr:last-child {
          > th,
          > td {
            border-bottom: 0;
          }
        }
      }

    }
  }
}

.media {margin:10px 0 0 0}
.media-object {width:100px;margin:10px}

img.profile {max-width: 150px;height:150px;border-radius: 50%;box-shadow: rgba(0,0,0,0.8) 0 0 1px;float:left;margin:10px;}
img.profile_full {max-width: 250px;height:250px;border-radius: 50%;box-shadow: rgba(0,0,0,0.8) 0 0 1px;float:left;margin:10px;}
img.profile_top {max-width: 200px !important;height:200px;border-radius: 5px;box-shadow: rgba(0,0,0,0.8) 0 0 1px;float:left;margin:10px;}img.profile_childs {max-width: 100px !important;height:100px;border-radius: 50%;box-shadow: rgba(0,0,0,0.8) 0 0 1px;float:left;}
a img.profile_childs,a img.profile_top {padding:2px;background:#ccc}
